package com.wzj.soopin.member.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wzj.soopin.member.domain.po.Feedback;
import com.wzj.soopin.member.domain.vo.FeedbackVO;

import java.io.Serializable;

public interface IFeedbackService extends IService<Feedback> {

    FeedbackVO  selectById(Serializable id);

    void handle(Feedback entity);
}
